import * as React from 'react';
import { ReactComponent as Icon } from "./Minimize.js";
import createIcon from "../create-icon";
var Minimize = createIcon(Icon);
export default /*#__PURE__*/React.memo(Minimize);

